[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.ColumnLayout

ColumnLayout - HorizontalThenVertical or vice versa

## Declaration

Source position: extctrls.pp line 1019

`public property TCustomCheckGroup.ColumnLayout: TColumnLayout read FColumnLayout write SetColumnLayout default clHorizontalThenVertical;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.